PDA

View Full Version : [DUP] [WebStorm plugin] Ext.widget('somextype') does not generate requires array missing



nikolay.bobrovskiy
25 May 2015, 3:38 PM
For example, if menu is created via Ext.widget('menu') then it does generate error that Ext.menu.Menu is missing in requires array.

hakimio
26 May 2015, 12:06 AM
This report is duplicate of this one (https://www.sencha.com/forum/showthread.php?301345-Plugin-doesn-t-understand-Ext.widget()).